<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000729.png" type="DMXDevice" dmxaddresscount="3" dmxcversion="3.2.1" ddfversion="1.1.0">
  <information>
    <ddf-library-id>2052</ddf-library-id>
    <model>LED PFE-120 3000K Profile Spot</model>
    <vendor>Eurolite</vendor>
    <author>derniels</author>
    <mode>3 Channel Mode</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="0.48" maxval="10.8"/>
    </strobe>
    <rawstep dmxchannel="2" name="Dimmer curves">
      <step caption="Dimmer speed 1" mindmx="0" maxdmx="63"/>
      <step caption="Dimmer speed 2" mindmx="64" maxdmx="127"/>
      <step caption="Dimmer speed 3" mindmx="128" maxdmx="191"/>
      <step caption="Dimmer speed 4" mindmx="192" maxdmx="255"/>
    </rawstep>
  </functions>
  <procedures/>
</device>
